.carousel-item {
    position: relative;
    overflow: hidden;
}

    .carousel-item img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: transform 15s ease-in-out;
        transform: scale(1.2);
    }

@keyframes kenburns {
    0% {
        transform: scale(1.2);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1.2);
    }
}

.carousel-item {
    animation: kenburns 30s ease-in-out infinite;
}